#yellow-p {
    color: yellow
}
p, h1, h2,h3,h4 {
    font-family: cursive;
}

}
p, h2,h3,h4 {
    font-size: medium;
}

h1 {
    font-size: xx-large;
}

h2 {
    font-size: medium;
}

#forh2 {
    text-transform: uppercase;
}

.color {
    background-color: chartreuse;
}

.border {
    border-style: inset;
    border-color: skyblue;
}

img + ul {
    list-style: persian;
}

img {
    height: 200px ;
    width:200px ; 
    border-radius: 50%;
}
img~p{
    text-align:right ;
}
ul > li {
    letter-spacing:10px ;
}